RubyGems Navigation menu

activerecord-jdbcsqlanywhere-adapter 1.1.2

Install this gem to use Sybase SQLAnywhere with JRuby on Rails

Versions:

  1. 1.1.2 - April 25, 2013 (14 ko)
  2. 1.1.1 - October 28, 2011 (13,5 ko)
  3. 1.1.0 - October 17, 2011 (13,5 ko)
  4. 1.0.1 - October 17, 2011 (13 ko)
  5. 1.0.0 - May 09, 2011 (9,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • bundler >= 1.0.0
  • rake ~> 10.0.3
  • Propriétaires:

    Auteurs:

    • Brian Olsen

    Total de contrôle SHA 256:

    db89842112eda161753c1dfedd025cdd864da32dc2b94d488323d37607426e5a

    Total de téléchargements 39 732

    Pour cette version 7 033

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: